# test-unit-notify

[Homepage](https://test-unit.github.io/#test-unit-notify)

## DESCRIPTION

test-unit-notify - A test result notify extension for test-unit.

## FEATURES

* This provides test result notification support.

## INSTALL

    % sudo gem install test-unit-notify

## USAGE

    require 'test/unit/notify'

It adds `--notify` to command line option.

    % ruby test/test_my_class.rb --notify

See screenshot/notify-on-gnome.png for example on GNOME.

## LICENSE

LGPLv2.1 or later. See doc/text/lgpl.txt for details.

(Kouhei Sutou has a right to change the license including
contributed patches.)

## AUTHORS

* Kouhei Sutou: program
* Mayu & Co.: kinotan icons: http://cocooooooon.com/kinotan/
